Bug 785357 - libburn-1.2.2 is available
Summary: libburn-1.2.2 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: libburn
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Honza Horak
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-01-28 11:27 UTC by Upstream Release Monitoring
Modified: 2012-05-31 01:08 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-05-31 00:52:33 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2012-01-28 11:27:16 UTC
Latest upstream release: 1.2.0
Current version in Fedora Rawhide: 1.1.8
URL: http://libburnia-project.org/wiki/Releases

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Account closed by user 2012-03-15 15:34:02 UTC
libburn novelties: 
* Bug fix: Solaris adapter mishandled write commands which failed on first try
* Bug fix: Interrupting libburn while drive tray is loading led to endless loop
* Bug fix: Progress report with blanking and formatting could be bogus
* New API calls burn_disc_get_leadin_text(), burn_write_opts_set_leadin_text()
* New API calls for composing CD-TEXT, see doc/cdtext.txt
* New API call burn_session_by_cue_file() for reading CDRWIN .cue files
* New API call burn_track_set_isrc_string()
* New API calls burn_track_set_index(), burn_track_clear_indice()
* New API calls burn_session_set_start_tno(), burn_session_get_start_tno()
* New API calls burn_track_set_pregap_size(), burn_track_set_postgap_size()

cdrskin novelties:
* Bug fix: cdrskin produced a memory fault if interupted before writing began
* Implemented cdrskin option textfile=
* Implemented cdrskin option combination -vv -toc for cdtext.dat production
* Implemented cdrskin options mcn= and isrc=
* Implemented cdrskin options -scms -copy -nocopy -preemp -nopreemp
* Implemented cdrskin option index=
* Partly implemented cdrskin options cuefile= and -text
* New cdrskin option input_sheet_v07t= for CD-TEXT definition
* New cdrskin options --cdtext_dummy and --cdtext_verbose
* New cdrskin options --four_channel --two_channel
* New cdrskin option cd_start_tno=
* New cdrskin options sao_pregap=, sao_postgap=

Comment 2 Upstream Release Monitoring 2012-04-03 10:30:07 UTC
Latest upstream release: 1.2.2
Current version in Fedora Rawhide: 1.1.8
URL: http://libburnia-project.org/wiki/Releases

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 3 Fedora Update System 2012-05-13 11:50:24 UTC
libburn-1.2.2-1.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/libburn-1.2.2-1.fc17

Comment 4 Fedora Update System 2012-05-13 11:51:14 UTC
libburn-1.2.2-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/libburn-1.2.2-1.fc16

Comment 5 Fedora Update System 2012-05-13 11:51:48 UTC
libburn-1.2.2-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/libburn-1.2.2-1.fc15

Comment 6 Fedora Update System 2012-05-13 11:52:35 UTC
libburn-1.2.2-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/libburn-1.2.2-1.el5

Comment 7 Fedora Update System 2012-05-14 00:41:55 UTC
Package libburn-1.2.2-1.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libburn-1.2.2-1.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-7806/libburn-1.2.2-1.fc17
then log in and leave karma (feedback).

Comment 8 Fedora Update System 2012-05-31 00:52:33 UTC
libburn-1.2.2-1.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 9 Fedora Update System 2012-05-31 00:57:45 UTC
libburn-1.2.2-1.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 10 Fedora Update System 2012-05-31 00:58:52 UTC
libburn-1.2.2-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 11 Fedora Update System 2012-05-31 01:08:59 UTC
libburn-1.2.2-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.